{
  "12h": "12 giờ",
  "24h": "24 giờ",
  "addTimeOption": "Thêm khung giờ để bầu chọn",
  "alreadyRegistered": "Đã đăng ký? <a>Đăng nhập</a>",
  "applyToAllDates": "Áp dụng cho mọi ngày",
  "areYouSure": "Bạn chắc chứ?",
  "cancel": "Hủy",
  "changeName": "Đổi tên",
  "settings": "Cài đặt",
  "changeNameDescription": "Nhập tên mới cho người tham dự này.",
  "changeNameInfo": "Việc đổi tên sẽ không ảnh hưởng đến các bầu chọn bạn đã làm.",
  "comments": "Bình luận",
  "continue": "Tiếp tục",
  "copied": "Đã sao chép",
  "createAnAccount": "Tạo tài khoản mới",
  "createdBy": "bởi <b>{name}</b>",
  "delete": "Xóa",
  "deleteDate": "Xoá ngày",
  "deletedPoll": "Bình chọn đã xoá",
  "deletedPollInfo": "Bình chọn này không còn tồn tại.",
  "deleteParticipant": "Xoá {name}?",
  "deleteParticipantDescription": "Bạn có chắc sẽ xóa người tham dự này này? Hành động này không thể hoàn tác.",
  "deletePoll": "Xóa bình chọn",
  "deletingOptionsWarning": "Bạn đang xoá các lựa chọn mà người tham dự đã bầu. Phiếu bầu của họ sẽ bị xoá.",
  "description": "Mô tả",
  "descriptionPlaceholder": "Mọi người ơi, hãy chọn tất cả ngày giờ phù hợp với mọi người nhé!",
  "editDetails": "Chỉnh sửa chi tiết",
  "editOptions": "Chỉnh sửa tùy chọn",
  "editVotes": "Chỉnh sửa bầu chọn",
  "email": "Địa chỉ email",
  "emailNotAllowed": "Địa chỉ email này không được phép sử dụng.",
  "emailPlaceholder": "nguyenvana@example.com",
  "exportToCsv": "Xuất ra định dạng CSV",
  "forgetMe": "Quên tôi đi",
  "guest": "Khách",
  "ifNeedBe": "Nếu cần thiết",
  "location": "Địa điểm",
  "locationPlaceholder": "Cafe Abc",
  "login": "Đăng nhập",
  "logout": "Đăng xuất",
  "manage": "Quản lý",
  "mixedOptionsDescription": "Bạn không thể có cùng lúc lựa chọn theo giờ và lựa chọn theo ngày trong cùng một bình chọn. Bạn muốn giữ cái nào?",
  "mixedOptionsKeepDates": "Giữ bình chọn theo giờ",
  "mixedOptionsKeepTimes": "Giữ bình chọn theo ngày",
  "mixedOptionsTitle": "Ơ kìa... 🤔",
  "monthView": "Hiển thị theo tháng",
  "name": "Tên",
  "namePlaceholder": "Hà Linh",
  "newParticipant": "Thêm người tham dự",
  "newParticipantFormDescription": "Điền vào biểu mẫu bên dưới để gửi bầu chọn của bạn.",
  "newPoll": "Tạo bình chọn mới",
  "nextMonth": "Tháng tiếp theo",
  "no": "Không",
  "noDatesSelected": "Không có ngày nào được chọn",
  "noVotes": "Chưa ai bầu cho bình chọn này",
  "optional": "tuỳ chọn",
  "preferences": "Tuỳ chỉnh",
  "previousMonth": "Tháng trước",
  "register": "Đăng ký",
  "requiredString": "Vui lòng đìền \"{name}\"",
  "response": "Phản hồi",
  "save": "Lưu",
  "saveInstruction": "Chọn thời gian ban có thể tham gia và ấn <b>{action}</b>",
  "sendFeedback": "Gửi phản hồi",
  "specifyTimes": "Chọn thời gian",
  "specifyTimesDescription": "Chọn thời gian bắt đầu và kết thúc cho mỗi lựa chọn",
  "stepSummary": "Bước {current}/{total}",
  "submit": "Gửi",
  "timeFormat": "Định dạng thời gian:",
  "timeZone": "Múi giờ:",
  "title": "Tiêu đề",
  "titlePlaceholder": "Họp Hàng Tháng",
  "today": "Hôm nay",
  "userAlreadyExists": "Địa chỉ email này đã được sử dụng",
  "userNotFound": "Người sử dụng với email này không tồn tại",
  "validEmail": "Vui lòng nhập email hợp lệ",
  "verificationCodeHelp": "Không nhận được email? Kiểm tra hộp thư rác của bạn.",
  "verificationCodePlaceholder": "Nhập mã 6 ký tự",
  "verifyYourEmail": "Xác minh địa chỉ email của bạn",
  "startOfWeek": "Đầu tuần",
  "weekView": "Hiển thị theo Tuần",
  "wrongVerificationCode": "Mã xác minh không chính xác hoặc đã hết hạn",
  "yes": "Có",
  "you": "Bạn",
  "yourName": "Tên bạn…",
  "common_language": "Ngôn ngữ",
  "common_support": "Hỗ trợ",
  "errors_notFoundTitle": "Không tìm thấy trang 404",
  "errors_notFoundDescription": "Chúng tôi không thấy trang bạn đang tìm.",
  "errors_goToHome": "Về trang chủ",
  "optionCount": "{count, plural, other {# tuỳ chọn}}",
  "addComment": "Thêm bình luận",
  "profile": "Hồ sơ",
  "polls": "Thăm dò ý kiến",
  "timeZoneSelect__noOption": "Không tìm thấy tùy chọn nào",
  "timeZoneSelect__inputPlaceholder": "Tìm kiếm…",
  "poweredByRallly": "Được hỗ trợ bởi <a>{name}</a>",
  "participants": "Người tham dự",
  "language": "Ngôn ngữ",
  "languageDescription": "Thay đổi ngôn ngữ ưa thích của bạn",
  "dateAndTime": "Ngày & Giờ",
  "profileDescription": "Thay đổi cài đặt hồ sơ của bạn",
  "dates": "Ngày",
  "menu": "Menu",
  "useLocaleDefaults": "Sử dụng định dạng của địa phương",
  "support": "Hỗ trợ",
  "notificationsOn": "Đã bật thông báo",
  "dateAndTimeDescription": "Thay đổi cài đặt ngày và giờ ưa thích của bạn",
  "calendarHelp": "Bạn không thể tạo bình chọn nếu chưa có lựa chọn nào. Hãy thêm ít nhất một lựa chọn để tiếp tục.",
  "commentPlaceholder": "Để lại một bình luận trên bình chọn này (mọi người đều có thể nhìn thấy)",
  "duplicateTitleLabel": "Tiêu đề",
  "share": "Chia sẻ",
  "inviteLink": "Mời liên kết",
  "inviteParticipantLinkInfo": "Bất kỳ ai có liên kết này đều có thể bỏ phiếu cho cuộc thăm dò ý kiến ​​của bạn.",
  "createPoll": "Tạo bình chọn"
}
